<!--
  Generated template for the MyModal page.

  See http://ionicframework.com/docs/v2/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>

    <ion-navbar class="toolbar-md-filter">
      <ion-buttons end>
          <button ion-button (click)="dismiss()">
            <ion-icon name="close"></ion-icon>
        </button>
    </ion-buttons>
    <!-- <ion-title>Modal</ion-title> -->
</ion-navbar>

</ion-header>


<ion-content padding>

</ion-content>
